Enseignements:
  name: Enseignements
  slug: enseignements
Séminaires:
  name: Séminaires
  slug: seminaires
Retraites:
  name: Retraites
  slug: retraites
  restricted: true
Textes:
  name: Textes
  slug: textes
